.strBtnBox {
    display: inline-block;
    width: 170px;
    line-height: 42px;
    color: #f9f9f9;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
}
#strGirisYapBtn {background: rgb(66, 133, 244);border-radius: 5px;}
#strKayitOlBtn {background: rgb(183, 47, 140);border-radius: 5px;}

.strTercih {
    width: 42px;
    display: inline-block;
    position: relative;
    margin: 0 -30px;
    line-height: 42px;
    background: #fff;
    color: #011327;
    text-align: center;
    border-radius: 50px;
}
#strGirisYapBtn:hover {
    background: linear-gradient(to bottom,#f75e11 0%,#bf380b 100%);
     color: white !important;
}
#strKayitOlBtn:hover {
    background: linear-gradient(to bottom,#f75e11 0%,#bf380b 100%);
    color: white !important;
}
 







